VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api
MOCK=true
HTTP_MOCK=true
VUE_APP_SOCKET_URL=ws://10.0.65.251:59211/

VITE_APP_PREVIEW=true
VITE_APP_API_BASE_URL=/api
VITE_MOCK=true
VITE_HTTP_MOCK=true
VITE_APP_SOCKET_URL=ws://10.0.65.251:59211/
